<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" GroupName="小鱼右边路径" RouteIDs="6,10,17,18,21" />
	<Data ID="2" GroupName="中鱼右边路径" RouteIDs="4,20,24" />
	<Data ID="3" GroupName="大鱼路径" RouteIDs="3,5,7,12,13,15,16" />
	<Data ID="4" GroupName="大大鱼路径" RouteIDs="75,76,77,78" />
	<Data ID="5" GroupName="蛤蟆路线" RouteIDs="72,96" />
	<Data ID="6" GroupName="龙路线" RouteIDs="71,74,75,76,77,78" />
	<Data ID="7" GroupName="黄金鱼" RouteIDs="71,74,4" />
	<Data ID="8" GroupName="特殊鱼" RouteIDs="83,84,85" />
	<Data ID="9" GroupName="小BOSS" RouteIDs="1" />
	<Data ID="10" GroupName="话费小boss" RouteIDs="87,88" />
	<Data ID="11" GroupName="神灯" RouteIDs="90,91,92,93" />
	<Data ID="12" GroupName="变倍鱼" RouteIDs="94,95" />
	<Data ID="13" GroupName="中级场特殊鱼" RouteIDs="83,84,85" />
	<Data ID="14" GroupName="鳄鱼" RouteIDs="101" />
	<Data ID="15" GroupName="群鱼" RouteIDs="2,4,6,11,15,16,24" />
	<Data ID="16" GroupName="5号鱼阵" RouteIDs="2" />
	<Data ID="17" GroupName="海王" RouteIDs="1" />
	<Data ID="18" GroupName="左边出来" RouteIDs="1" />
	<Data ID="19" GroupName="小鱼左边" RouteIDs="2,19" />
	<Data ID="20" GroupName="中鱼左边" RouteIDs="8,9,11,14" />
	<Data ID="21" GroupName="小鱼" RouteIDs="6,10,17,18,21,19" />
	<Data ID="22" GroupName="中鱼" RouteIDs="4,11,14,20,24,8,9" />
	<Data ID="23" GroupName="钻头鱼" RouteIDs="1" />
	<Data ID="24" GroupName="大鱼" RouteIDs="2" />
	<Data ID="25" GroupName="玩法鱼" RouteIDs="110,111,112,1111,113,114,117,2000,2001" />
	<Data ID="26" GroupName="武装巨蟹" RouteIDs="115,116,83,84,85" />
	<Data ID="27" GroupName="章鱼" RouteIDs="2003" />
	<Data ID="28" GroupName="特殊鱼" RouteIDs="99" />
</Root>